View Single Post
Old 04-03-2017, 11:43 AM   #4
cement_head
Senior Member
 
Location: Oxford, Ohio

Join Date: Mar 2012
Posts: 232
Default

Using Ubuntu 16.04.2 LTS AMD64

Did you guys get this install error:

Setting up minknow-map (1.5.5-1~trusty) ...
insserv: Script minknow is broken: incomplete LSB comment.
insserv: missing valid name for `Provides:' please add.

The minKNOW GUI seems to load without error (even from terminal; no errors/warnings).

- Andor

Last edited by cement_head; 04-03-2017 at 11:49 AM.
cement_head is offline   Reply With Quote